~~ English language file for mouse
~~ to test copy this file to mouse.lan and run mouse
~~ all strings can be up to 80 characters

~~ Rows = 1
MSG_START
Microsoft (R) 마우스 제어기 버전

~~ Rows =  1
MSG_START_2
Copyright (C) Microsoft Corp. 1983-1995.  All rights reserved.


~~ Rows = 3
MSG_ERR_PARM
명령줄 매개변수 '%s'가 틀립니다. 명령줄을 바르게 고치십시오.
사용할 수 있는 스위치 목록을 보려면 Mouse /?를 입력하십시오.



~~ Rows = 3
MSG_ERR_NOTFND
Microsoft 마우스를 찾을 수 없습니다. 다른 9핀이나 25핀 시리얼 포트에
연결해보고 다른 주변기기와 간섭 충돌이 없는지 확인하십시오.
모든 포트를 확인해 보려면 Mouse /f를 입력합니다.




~~ Rows = 3
MSG_ERR_INTRPT_MISS
간섭 충돌. InPort Bus 보드의 J4 점퍼를 바꾸십시오.
점퍼 변경에 대한 내용은 Microsoft Bus Mouse Installation Card를
참고하십시오.

~~ Rows = 1
MSG_ERR_INTRPT_MULT
간섭 충돌. InPort 카드의 점퍼를 변경하십시오

~~ Rows = 1
MSG_END_MSX
$

~~ Rows = 1
MSG_END
마우스 제어기가 설치되었습니다

~~ Rows = 1
MSG_SWT
값을 기존의 제어기로 전환합니다

~~ Rows = 1
MSG_ENABLED
마우스 제어기 다시 실행 했음

~~ Rows = 1
MSG_REMOVED
메모리에서 기존의 드라이브가 삭제되었습니다

~~ Rows = 1
MSG_DISABLED
마우스 제어기를 사용할 수 없지만 메모리에는 상주하고 있습니다

~~ Rows = 1
MSG_ERR_REMOVED
마우스 제어기가 메모리에 상주하고 있지 않습니다

~~ Rows = 2
MSG_ERR_CHG_PORT
MSINPUT.INI 파일에 변경 사항이 기록되었습니다.
변경 사항을 반영하려면 시스템을 다시 시작해야 합니다.

~~ Rows = 1
MSG_ERR_INSTALLED
제어기가 이미 설치되어 있습니다

~~ Rows = 1
MSG_CNTL_NO_DSBL
제어기를 삭제 할 수 없습니다 -- 제어판을 사용중입니다

~~ Rows = 1
MSG_MENU_NO_DISBALE
제어기를 삭제 할 수 없습니다 -- 마우스 메뉴를 사용중입니다

~~ ROWS = 1
MSG_NOT_SUPPORTED
마우스 제어기가 설치되었습니다.  매개변수 /U, /E, /X 는 지원되지 않습니다.

~~ ROWS = 3
MSG_ERR_INDOSBOX
MS-DOS용 마우스 제어기는 Windows에서 실행되는 MS-DOS 세션에서 읽어들일 수
없습니다. MS-DOS용 마우스 제어기를 읽어들이려면 Windows를 종료하십시오.


~~ Rows = 23
MSG_MOUSE_SW_INFO

mouse [options]
on     마우스 실행 가능
off    마우스 실행 불가
/B     Bus 마우스 형식
/Cn    Com (1,2)에 시리얼 마우스 지정
/E     low 메모리로 마우스 읽어들이기
/F     포인팅 장치 찾기
/Hn    수평 이동시 감도(5-100)
/In    Inport 마우스 형식(1,2)
/KPnSm 단추 바꾸기, P-기본 단추, S-보조 단추 (1-4)
/K     누르기 고정 - /KC (설정), /K (해제)
/Mn    기본 커서 사용 가능 - /M1 (설정), /M (해제)
/Nn    커서 지연 시간(0-10)
/Or    회전 각도 (0-359)
/Q     제어기 조용히 읽어들이기(표시 않함)
/Rn    간섭율 (1-4)
/Sn    수평 이동 및 수직 이동시 감도(5-100)
/Vn    수직 이동시 감도(5-100)
/Y     하드웨어 커서 실행 불가
/Z     PS2 마우스 형식





~~ The following four strings should only be 15 characters.
~~ Rows = 1 
AccelProfile1Str
느리게

~~ Rows = 1
AccelProfile2Str
보통

~~ Rows = 1
AccelProfile3Str
빠르게

~~ Rows = 1
AccelProfile4Str
가속하지 않음 


~~ Rows = 1
GeneralEnableStr
가능


~~ Rows = 1
SerialEnableStr
COM에서 사용 가능


~~ Rows = 1
InPortEnableStr
InPort 사용 가능



~~ Rows = 1
BUSNAMESTRING
Bus 마우스

~~ Rows = 1
SERIALNAMESTRING
Serial 마우스

~~ Rows = 1
SERIALBALLPOINTNAMESTRING
Serial BallPoint 마우스

~~ Rows = 1
SERIALEASYBALLNAMESTRING
Serial EasyBall

~~ Rows = 1
PS2NAMESTRING
마우스 포트 장치

~~ Rows = 1
PS2BALLPOINTNAMESTRING
마우스 포트 BallPoint 장치

~~ Rows = 1
PS2PHOENIXFLAGSTRING
PhoenixBIOS

~~ Rows = 1
PS2EXTENDEDBIOSSTRING
FailIfNoExtendedBIOS

~~ Rows = 1
FALSESTRING
FALSE

~~ Rows = 1
TRUESTRING
TRUE

~~ Rows = 1
PENNAMESTRING
펜 판

~~ Rows = 1
INPORTNAMESTRING
InPort 마우스

~~ Rows = 1
HPMOUSENAMESTRING
HPMOUSE 마우스

~~ Rows = 1
HPMOUSEBALLPOINTNAMESTRING
HPMOUSE BallPoint 마우스

~~ Rows = 1
DEVICESTRING
장치

~~ Rows = 1
MOUSESTRING
마우스

~~ Rows = 1
BALLPTSTRING
Ballpoint



~~ ROWS = 0
